Name: wine-ge-proton8-22
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: wine-lutris-GE-Proton8-22-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton8-22/wine-lutris-GE-Proton8-22-x86_64.tar.xz
  file_checksum: eab19e0746386aad27e2df651a282191
  file_size: 233735620
  rename: wine-lutris-GE-Proton8-22-x86_64.tar.xz
Post:
- action: rename
  source: lutris-GE-Proton8-22
  dest: wine-ge-proton8-22
